/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.1
Description: Theme from Elegant Themes
Author: simpleDesigns/Ben Wilson
Template: Divi
*/

@import url("../Divi/style.css");

/*------------------------------------------------*/
/*-----------------[CUSTOM CSS]-----------------*/
/*------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	padding-top: 10px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 40px;
    padding-left: 0!important;
}

/*------------- Full width Map ---------------------*/
@media only screen and (min-width : 981px) {
    .mp_column_3 {
            margin-top: -390px;
            background: #fff;
            padding: 40px 20px;
            box-shadow: 0px 0px 150px 20px rgba(109, 109, 109, 0.2);}}
 
@media only screen and (max-width : 980px) {
    .mp_column_3 {
            background: #fff;
            padding: 40px 20px;}
}

/* projects */
.et_overlay {
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -o-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9);
}
.et_shop_image:hover .et_overlay, .et_portfolio_image:hover .et_overlay{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
/*------------- Full width Map ---------------------*/
@media only screen and (min-width : 981px) {
    .mp_column_3 {
            margin-top: -390px;
            background: #fff;
            padding: 40px 20px;
            box-shadow: 0px 0px 150px 20px rgba(109, 109, 109, 0.2);}}
 
@media only screen and (max-width : 980px) {
    .mp_column_3 {
            background: #fff;
            padding: 40px 20px;}
}

/************ Footer **************/
#footer-widgets {padding-top: 40px;}
.footer-widget {
	float: left;
	width: 225px;
	margin: 0 60px 20px 0;
	color: #000;
}
#footer-info {font-size: .9em;}